@charset "utf-8";
/* CSS Document */

/*Styles generiques*/
body
{
	background-color:#E8E9EA;
	background-image:url(../images/general/background.jpg);
	background-repeat:repeat-x;
	font-family:Arial, Helvetica, sans-serif;
	margin:0px;
	padding:0px;
}

p
{
	margin:0px 0px 20px 0px;
	padding:0px;
	font-size:12px;
	text-align:justify;
}

.is-page-node-type-article article video {
  max-width: 100%;
	height: auto;
}

.menu-item--collapsed
{
    background: none;
}

#block-actualites h2
{
	background-image: url(../images/home/bg_title_actu.gif);
	background-repeat:no-repeat; 
    color:#FFFFFF;
	line-height: 3.6rem;
	font-size:14px;
	padding-left:23px;
	font-weight:bold;
	margin:0px 0px 0px 0px;
	/*padding-left:275px;*/
	text-transform:uppercase;
}

#block-actualites:hover h2 
{
        background: url(../images/home/bg_title_actu_over.gif) no-repeat;
		
}
 
#block-fonctionnementhome h2
{
	background-image: url(../images/home/fonctionnement1.jpg);
	background-repeat:no-repeat; 
    color:#FFFFFF;
	padding-left:23px;
	background: #e1017b; 
    background: rgba(225,1,123,1);
	border-radius: 0 20px 20px 20px; 
	line-height: 3.6rem;
	font-size:14px;
	font-weight:bold;
	margin:0px 0px 30px 0px;
	/*padding-left:275px;*/
	text-transform:uppercase;
}

#block-fonctionnementhome:hover h2 
{
        background: url(../images/home/fonctionnement2.jpg) no-repeat;
}


#block-mainnavigation h2
{
	background-image: url(../images/home/bg_title_activite.gif);
	background-repeat:no-repeat; 
    color:#FFFFFF;
	padding-left:23px;
	line-height: 3.6rem;
	font-size:14px;
	font-weight:bold;
	margin:0px 0px 0px 0px;
	/*padding-left:275px;*/
	text-transform:uppercase;
}

#block-mainnavigation:hover h2 
{
        background: url(../images/home/bg_title_activite_over.gif) no-repeat;
}


#block-sudcal h2
{
	background-image: url(../images/home/bg_title_sudcal.gif);
	background-repeat:no-repeat; 
    color:#FFFFFF;
	padding-left:23px;
	line-height: 3.6rem;
	font-size:14px;
	font-weight:bold;
	margin:0px 0px 30px 0px;
	/*padding-left:275px;*/
	text-transform:uppercase;
}

#block-sudcal:hover h2 
{
        background: url(../images/home/bg_title_sudcal_over.gif) no-repeat;
}

#block-environnement h2
{
	background-image: url(../images/home/bg_title_environnement.gif);
	background-repeat:no-repeat; 
    color:#FFFFFF;
	padding-left:23px;
	line-height: 3.6rem;
	font-size:14px;
	font-weight:bold;
	margin:0px 0px 0px 0px;
	/*padding-left:275px;*/
	text-transform:uppercase;
}

#block-environnement:hover h2 
{
        background: url(../images/home/bg_title_environnement_over.gif) no-repeat;
}
#block-fonctionnementhome 
{
	margin-left: 5px;
}
#block-fonctionnementhome 
{
	margin-left: 5px;
}

	/* BOXES AJUSTEMENTS ON THE PAGE */
	.layout-3col__right-content 
	{
    width: 850px;
    
    overflow: hidden; 
	}
		#block-actualites {
    	width: 258px;
    	height: 258px;
		float: left;
    	/*border: 1px solid black;*/
		}
		#block-fonctionnementhome {
		width: 525px;
    	height: 258px;
    	/*border: 1px solid black;*/
    	float: left; 
		}

		#block-mainnavigation {
    	width: 258px;
    	height: 258px;
    	float: left;
    	/*border: 1px solid black;*/
		}

		#block-sudcal {
		width: 258px;
    	height: 258px;
    	/*border: 1px solid black;*/
    	float: left; 
		}
		#block-environnement {
		width: 258px;
    	height: 258px;
		/*border: 1px solid black;*/
    	float: left; 
		}

.h3
{
	font-size:13px;
	font-weight:bold;
	margin:0px 0px 20px 0px;
	padding:0px;
}

img
{
	border:none;
}

.bold
{
	font-weight:bold;
}

#contentGeneral
{
	width:965px;
	margin:0px auto 0px auto;
	padding:0px;
}

.header
{
	margin:0px;
	padding: 37px 0px 30px 130px;
height: auto;
    
}
.layout-center {
    padding-left: 20px;
    padding-right: 20px;
    margin: 0 auto;
    max-width: 960px;
}

/*Styles generiques*/

/*MENU*/
.layout-3col__right-content
{
	margin-top: 1%;
    margin-left: 16.5%;

}


	.layout-3col__left-sidebar
	{
	margin-right: 80%;
        width: 22%;
	
	}
    #block-sudcal-main-menu
    {
        background:#FFFFFF;
        border-radius: 0 20px 20px 20px;
        width: 161px;
		line-height: 1.0em;
		text-decoration-line: none; */////// /* work on it */
		list-style-type: none;
		
    }
	
		.layout-3col__left-sidebar ul.menu
		{
			list-style:none;
			margin:8px;
			padding:75px 0px 75px 0px;
			font-size:12px;
			background-repeat:no-repeat;
			background-position:left;
			text-decoration: none;
			list-style-type: none;
			
		} 
		
		
		.layout-3col__left-sidebar ul.menu li
		{
			margin:0px;
			padding:0px 0px 13px 18px;
			text-decoration-line: none;
			list-style-type: none;
            background: none;
			
		}
		
		.layout-3col__left-sidebar ul.menu li a
		{
			margin:0px;
			padding:0px;
			color:#000000;
			text-transform:uppercase;
			text-decoration-line: none;
			list-style-type: none;
            background: none;
			
		}
		.menu-item--collapsed
        {
             list-style-image: none !important;
        }
		.layout-3col__left-sidebar ul.menu a.is-active
		{
			color:#009036;
			font-weight:bold;
			text-transform:uppercase;
			text-decoration-line: none;
			list-style-type: none;
			
		}
		
		/*SOUS MENU*/
		
			.layout-3col__left-sidebar ul.menu li ul
			{
				list-style:none;
				margin:0px;
				padding:0px;
				background-image:none;
				height:auto;
			}	
			
			.layout-3col__left-sidebar ul.menu li ul li
			{
				margin:0px;
				padding:0px;
			}
			
			.layout-3col__left-sidebar ul.menu li ul.menu li a 
			{
				margin:0px;
				padding:0px;
				font-size:12px;
				color:#009036;
				font-weight:lighter;
				text-transform:none;
			}
			
			.layout-3col__left-sidebar ul.menu li ul li a.is-active 
			{
				color:#009036;
				font-weight:bold;
				text-transform:none;
			}
		
	/*FIN SOUS MENU*/
	
/*FIN DE MENU*/
	
/*content central*/


#contentPrincipal
{
	float:right;
}
	
	#contentPrincipal h1
	{
		background-image:url(../images/titres/bg_title_actu.jpg);
		background-repeat:no-repeat;
		background-position:left top;
		
		width:724px;
		height:34px;
		padding:23px 0px 0px 65px;
		margin:8px 0px 0px 0px;
	
			
		font-size:14px;
		font-weight:bold;
		color:#FFFFFF;
		text-transform:uppercase;
		
	}
	
	#contentPrincipal #content
	{
		width:789px;
		background-color:#FFFFFF;
		background-image:url(../images/general/content_border_bottom.jpg);
		background-repeat:no-repeat;
		background-position:left bottom;
		margin:0px 0px 0px 0px;
		padding:0px;
		min-height:350px;
	}
	
	/*Contenu avec les marges left et right*/
		#contentPrincipal #content #subcontent
		{
			width:669px;
			margin:0px 60px 0px 60px;
			padding:30px 0px 20px 0px;
		}

	/*contenu left*/

			#contentPrincipal #content #subcontent #colonneLeft
			{
				float:left;
				width:242px;
				margin:0px;
				margin-bottom:20px;
				padding:0px;
			}
			
				#visuActualite
				{
					margin:0px 0px 40px 0px;
					padding:0px;
				}
				
				.pdfStyle
				{
					vertical-align:bottom;
					float:left;
					clear:left;
					margin:0px 0px 10px 0px;
					padding:0px;
				}
			
				.linkPdf
				{
					padding:10px 0px 15px 50px;
					margin:0px;
					display:block;
					font-size:11px;
				}
				
			/*fin contenu left*/
			
			#contentPrincipal #content #subcontent #colonneRight
			{
				padding:0px;
				font-size:12px;
				text-align:justify;
				margin-left:275px;
			}
			
				#colonneRight p
				{
					margin:0px 0px 20px 0px;
				}

/*Pied de page*/

	#contentPrincipal #piedDePage
	{
		color:#9C9D9F;
		padding:8px;
		margin:0px;
		height:20px;
		width:760px;
		clear:both;
		
	}
	
		#contentPrincipal #piedDePage p
		{
			font-size:10px;	
			text-align:right;	
			margin:0px;
			padding:0px;
		}
	
		#contentPrincipal #piedDePage a
		{
			color:#9C9D9F;
			margin:0px;
			padding:0px;
		}

/*Colonne top*/

#colonneTop
{
	text-align:right;
	margin:0px 0px 40px 0px;
	padding:0px;
}

/*HOME*/

#contentCentralHome
{
	width:790px;
	margin:8px 0px 0px 0px;
	padding:0px;
}

	#contentCentralHome h1
	{
		width:235px;
		height:34px;
		margin:0px;
		padding:23px 0px 0px 23px;
		font-size:14px;
		font-weight:bold;
		color:#FFFFFF;
		float:none;
	}
	
	#contentCentralHome p
	{
		font-size:12px;
		margin:8px 20px 0px 25px;
		padding:0px;
		text-align:left;
	}
	
	#contentCentralHome .titleActu
	{
		font-size:13px;
		font-weight:bold;
	}

#actualitehome
{
	width:258px;
	height:258px;
	margin:0px;
	padding:0px;
	background-image:url(../images/home/bg_bottom_actu.gif);
	background-repeat:no-repeat;
	background-position:bottom left;
	background-color:#FFFFFF;
}
	
	#actualitehome .actuOut
	{
		background-image:url(../images/home/bg_title_actu.gif);
		background-repeat:no-repeat;
		background-position:top left;
	}
	
	#actualitehome .actuOver
	{
		background-image:url(../images/home/bg_title_actu_over.gif);
		background-repeat:no-repeat;
		background-position:top left;
	}
	
	#actualitehome a
	{
		color:#E2007A;
	}

#fonctionnementHome
{
	width:525px;
	height:258px;
	margin:0px 0px 0px 0px;
	padding:0px;
	float:right;
	-moz-border-radius:  0 20px 20px 20px; /* Firefox */  
    -webkit-border-radius:  0 20px 20px 20px; /* Safari, Chrome */  
    border-radius: 0 20px 20px 20px; /* CSS3 */ 
	behavior: url(border-radius.htc); 
	overflow:hidden;
}
	
	#fonctionnementHome .fonctionnementOut
	{
		width:502px;
		background:#e1017b;
		background:rgba(225,1,123,1);
		background-repeat:no-repeat;
		background-position:top left;
		-moz-border-radius:  0 19px 19px 19px; /* Firefox */  
       -webkit-border-radius:  0 19px 19px 19px; /* Safari, Chrome */  
       border-radius: 0 19px 19px 19px; /* CSS3 */ 
	   behavior: url(border-radius.htc);
	}
	
	#fonctionnementHome .fonctionnementOver
	{
		width:502px;
		background:#e1017b;
		background:rgba(225,1,123,0.7);
		background-repeat:no-repeat;
		background-position:top left;
		-moz-border-radius:  0 19px 19px 19px; /* Firefox */  
        -webkit-border-radius:  0 19px 19px 19px; /* Safari, Chrome */  
        border-radius: 0 19px 19px 19px; /* CSS3 */ 
		behavior: url(border-radius.htc); 
	}
	
	#fonctionnementHome p
	{
		margin:0px;
	}

#activitesHome
{
	width:258px;
	height:258px;
	margin:8px 0px 0px 0px;
	padding:0px;
	background-image:url(../images/home/bg_bottom_actu.gif);
	background-repeat:no-repeat;
	background-position:bottom left;
	background-color:#FFFFFF;
}
	
	#activitesHome p
	{
		font-weight:bold;
	}
	
	#activitesHome a
	{
		color:#87888A;
	}
	
	#activitesHome .activiteOut
	{
		background-image:url(../images/home/bg_title_activite.gif);
		background-repeat:no-repeat;
		background-position:top left;
	}
	
	#activitesHome .activiteOver
	{
		background-image:url(../images/home/bg_title_activite_over.gif);
		background-repeat:no-repeat;
		background-position:top left;
	}

.float
{
	float:left;
}

#sudcalHome
{
	width:259px;
	height:258px;
	margin:8px 0px 0px 7px;
	padding:0px;
}

	#sudcalHome .sudcalOut
	{
		width:236px;
		background-image:url(../images/home/bg_title_sudcal.gif);
		background-repeat:no-repeat;
		background-position:top left;
	}
	
	#sudcalHome .sudcalOver
	{
		width:236px;
		background-image:url(../images/home/bg_title_sudcal_over.gif);
		background-repeat:no-repeat;
		background-position:top left;
	}
	
	#sudcalHome p
	{	
		margin:0px;
	}

#environnementHome
{
	width:259px;
	height:258px;
	margin:8px 0px 0px 0px;
	padding:0px;
	background-image:url(../images/home/bg_bottom_environ.gif);
	background-repeat:no-repeat;
	background-position:bottom left;
	background-color:#FFFFFF;
	float:right;
}


	#environnementHome a
	{
		color:#009036;
	}
/*
	#environnementHome .environnementOut
	{
		width:236px;
		background-image:url(../images/home/bg_title_environnement.gif);
		background-repeat:no-repeat;
		background-position:top left;
	}
	
	#environnementHome .environnementOver
	{
		width:236px;
		background-image:url(../images/home/bg_title_environnement_over.gif);
		background-repeat:no-repeat;
		background-position:top left;
	}
	*/
/* fainte pour le probleme de la page contact*/
.toto p
{
	display:inline; 
}
#fonctionnementHome
{
	background:url(../images/home/image_fonctionnement_02.jpg) no-repeat;
}
#colonneLeft img
{
	behavior: url(http://sudcal.lu/border-radius.htc); 
	-moz-border-radius:  0 20px 20px 20px; /* Firefox */  
    -webkit-border-radius:  0 20px 20px 20px; /* Safari, Chrome */  
    border-radius: 0 20px 20px 20px; /* CSS3 */ 
}

/* CONTENT RIGHT */

.layout-3col__right-content
{
	
}
	.block-block-content11acd2f3-e382-48a9-99fe-c8608465d5aa
	{
		background:url(../images/home/image_fonctionnement_02.jpg);
		border-radius: 0 20px 20px 20px;
		
		/*top: 0%; left: 0%; right: 50%; bottom: 50%;*/
	}
	
	.block-block-content5cb02e42-ecf6-4e36-baf0-c00175e297b3
	{
	 	background: #FFFFFF; 
		border-radius: 0 20px 20px 20px;
		/*top: 0; left: 50%; right: 0; bottom: 50%;*/
	}
	
	.block-block-contentfabc18ca-59f5-4cfe-941a-5f16f015324a /* sucdel */
	{	
		background:url(../images/home/visu_sudcal1.jpg);
		background-repeat:no-repeat;
		border-radius: 0 20px 20px 20px; 
		margin: 8px 0px 0px 8px;
		/*top: 50%; left: 0; right: 50%; bottom: 0;*/
	}
	
	#block-mainnavigation /* activités*/
	{
		background: #FFFFFF; 
		border-radius: 0 20px 20px 20px;
		margin: 8px 0px 0px 0px;
		/*top: 50%; left: 50%; right: 0; bottom: 0;*/ 
	}

	.block-block-content9e8dac98-3297-4656-92de-d1374f974c1d /* environnement */
	{
		background: #FFFFFF; 
		border-radius: 0 20px 20px 20px; 
		margin: 8px 0px 0px 8px;
		/*top: 50%; left: 50%; right: 0; bottom: 0;*/
	}
	
/* PAGE TITLE (all pages) */

#block-sudcal-page-title h1
{
	background-image: url(../images/titres/bg_title_actu.jpg);
	background-repeat:no-repeat; 
    color:#FFFFFF;
	line-height: 3.6rem;
	font-size:14px;
	font-weight:bold;
	margin:0px 0px 0px 0px;
	padding-left:65px;
	width: 790px;
	/*padding-left:275px;*/
	text-transform:uppercase;
}
/* page actualité*/
.js-view-dom-id-16bfb49c59ef35f4b51e01ab6e7526979d8b0a0efa8de558bd919f31679d9826 {
	background: #FFFFFF; 
	border-radius: 0px 0px 20px 20px;
	width:789px;
	height:295px;
	padding-top: 50px;
}

.field-content a {
	
	font-weight: bold;
	text-decoration: none;
	font-size: 15px;
    margin: 50px 20px 0px 25px;
    padding: 0px;
    text-align: left;
} 
.field-content a::after { 
    content: " Lire >";
	color: #87888A;
}
.is-path-actualites .layout-3col__right-content .views-element-container
{
    margin-right: 36px;
    background: white;
    margin-top: -1px;
    padding: 20px 50px 20px 40px;
    border-radius: 0 0 20px 20px;
}
#block-fonctionnementhome,
#block-sudcal
{
    cursor: pointer;
}
.is-page-node-type-article article
{
    background: white;
    border-radius: 0 0 20px 20px;
        margin-right: 36px;
        margin-top: -1px;
}
.is-page-node-type-article .field--type-text-with-summary
{
    padding: 20px 50px 30px 40px
}

@media screen and (max-width: 1000px) {
    .layout-3col__left-sidebar
	{
	margin-right: 0%;
        width: 100%;
	
	}
    .layout-3col__left-sidebar
    {
        position: absolute;
        top: 0;
    }
    .layout-3col__right-content
    {
        margin-left: 0;
        width: 100%;
    }
    .layout-3col__right-content
    {
        padding: 0;
    }
    .is-page-node-type-article article
    {
            margin-right: 0px;
    }
    #block-sudcal-page-title h1,
    #block-sudcal-page-title,
    .field--type-text-with-summary
    {
        width:100% !important;
    }
    #block-sudcal-page-title h1
    {
        background: none !important;
        background-color: #fff !important;
        padding-left: 0 !important;
        -webkit-border-radius: 0 20px 0 0;
        border-radius: 0 20px 0 0;
    }
    #block-sudcal-page-title h1 span
    {
        background: none !important;
        background-color: #e52e88 !important;
        -webkit-border-radius: 0 20px 20px 20px;
        border-radius: 0 20px 20px 20px;
        display: block;
        padding-left: 65px;
    }
}
@media screen and (max-width: 805px) {
    #block-actualites,
    #block-mainnavigation
    {
        width: 530px;
        max-width: 100%;
        height: auto;
        float: none;
        margin-bottom: 10px;
        padding-bottom: 20px;
        margin: 0 auto 10px;
    }
    #block-actualites h2,
    #block-mainnavigation h2
    {
        background: none !important;
        background-color: #e52e88 !important;
        -webkit-border-radius: 0 20px 20px 20px;
        border-radius: 0 20px 20px 20px;
    }
    #block-mainnavigation h2
    {
        background-color: #626264 !important;
    }
  
    #block-fonctionnementhome,
    #block-mainnavigation,
    #block-sudcal,
    #block-environnement
    {
        float: none;
        margin: 0 auto 10px;
    }
}
@media screen and (max-width: 720px) {
    #pagebreak
    {
        width: 100% !important;
        padding-right: 30px;
    }
}
@media screen and (max-width: 550px) {
    .header
    {
        padding-left: 20px;
    }
    #block-sudcal-page-title h1 span
    {
        padding-left: 30px;
    }
    .field--name-field-image
    {
        margin-left: 15px;
    }
    #pagebreak
    {
        padding-left: 0 !important;
        margin-left: 5px !important;
    }
    #block-fonctionnementhome,
    #block-sudcal
    {
        display: none;
    }
}
/*
.view-content {
	margin: 50px 20px 0px 25px;
}
*/